### Method

# Gimp Image get_selected_layers

since: 3.0.0

#### Declaration [src]

    GimpLayer**
    gimp_image_get_selected_layers (
      GimpImage* image
    )

#### Description [src]

Returns the specified image’s selected layers.

This procedure returns the list of selected layers in the specified image.

Available since: 3.0.0

#### Return value

Type: An array of `None`

         The list of selected layers in the image.
         The returned value must be freed with g_free().

The array is `NULL`-terminated.
The caller of the method takes ownership of the returned data container, but not the data inside it.